import Banner from "@/components/landing/banner";
import Campaign from "@/components/landing/campaign";
import Headline from "@/components/landing/headline";
import VisiMisi from "@/components/landing/visi-misi";

export default function Home() {
	return (
		<div className="w-full h-full">
			<Banner />
			<VisiMisi />
			<Headline />
			<Campaign />
		</div>
	);
}
